from setuptools import setup, find_packages
from os import path

here = path.abspath(path.dirname(__file__))

with open(path.join(here, 'Readme.md'), encoding='utf-8') as f:
    long_description = f.read()



setup(
    name="ontoScorer",
    url="https://gitlab.tetras-libre.fr/tetras-mars/ontoscorer",
    version="0.1.0",
    license="Gpl v3+",
    author="Tetras Libre",
    author_email="Contact@Tetras-Libre.fr",
    description="Evaluation tools to compare and measure the quality of generated ontologies",
    long_description=long_description,
    packages=find_packages(exclude=('tests', 'docs')),
    install_requires=["rdflib>=6.2.0"]
)
 
